### Method

# Atspi Table get_row_at_index

#### Declaration [src]

    gint
    atspi_table_get_row_at_index (
      AtspiTable* obj,
      gint index,
      GError** error
    )

#### Description [src]

Gets the table row index occupied by the child at a particular 1-D child index.

`see` #atspi_table_get_index_at, #atspi_table_get_column_at_index.

#### Parameters

`index`

  Type: `gint`

  The specified child index, zero-indexed.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gint`

A #gint indicating the first row spanned by the child of a table, at the specified 1-D (zero-offset) `index`.